<bugID>1198032<Summary>[e10s] "AutoPrivate" add-on does not work with e10s</Summary><Description>Expected behaviour: When in a tab, if the link is blacklisted it forces the link to open in a private tab (if private tab addon) or in a private window.

Actual behaviour: When in an e10s tab it ignores all clicked links and opens them in whatever the current state of the tab is (if combined with Private Tab addon, stays unprivate or private, if regular window, does not open in private window).

Tested on Windows x64 Nightly 41,42,43.</Description></bugID>